[EasyLinux-Ubuntu] Defekte Abhängigkeiten

Joerg Guenther nujsletter at arcor.de
So Aug 3 12:38:48 CEST 2014


Hallo Mahmud,

Am 03.08.2014 um 11:15 schrieb Mahmud Al-Ahmed:
> On Sun, 03 Aug 2014 10:22:14 +0200 Joerg Guenther
> <nujsletter at arcor.de> wrote:
> 
> Hallo
> 
>> habe gestern kurz vor einem Linux Mint 13 gesessen mit defekten 
>> Abhängigkeiten. Diese betreffen die Sprachpakete von
>> thunderbird. Die Synaptic-Paketverwaltung hat mir nicht geholfen,
>> die defekten Pakete zu reparieren.
> 
> Gibt es denn keinen Thunderbird 31? Die Sprach- bzw.
> Lokalisierungspakete lassen für 31 lassen sich natürlich nicht auf
> den 24 installieren.
Das ist ja das Problem, sowohl die Aktualisierungsverwaltung, als auch
Synaptic, und sudo update, danach upgrade scheitern. Wegen der
defekten Pakete werden keine Aktualisierungen durchgeführt.
Grüße
Jörg
> 
> 
> 
> _______________________________________________ Ubuntu mailing
> list Ubuntu at easylinux.de 
> http://www.easylinux.de/Kontakt/Mailinglisten/listinfo/ubuntu
> 


-- 
»Habe Mut zu dir selbst, und such deinen eigenen Weg.« (Janusz Korczak)
Linux Mint Version 13 (maya) (64-Bit)
Kernel Linux 3.2.0-29-generic


Mehr Informationen über die Mailingliste Ubuntu